# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'quick_benchmark/version'

Gem::Specification.new do |spec|
  spec.name = 'quick_benchmark'
  spec.version = QuickBenchmark::VERSION
  spec.authors = %w(aj0strow)
  spec.email = %w(alexander.ostrow@gmail.com)
  spec.description = 'Quick Benchmark'
  spec.summary = 'simple DSL for quickly benchmarking small code blocks'
  spec.homepage = 'http://github.com/aj0strow/quick_benchmark'
  spec.license = 'MIT'

  spec.files = `git ls-files`.split($/)
  spec.executables = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = %w(lib)

  spec.add_development_dependency 'bundler', '~> 1.3'
  spec.add_development_dependency 'rake'
end
